{
  "resilientApp": {
    "variableClass": {
      "home": {
        "title": "Variable Classes",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Variable Class",
        "createOrEditLabel": "Create or edit a Variable Class",
        "notFound": "No Variable Classes found"
      },
      "created": "A new Variable Class is created with identifier {{ param }}",
      "updated": "A Variable Class is updated with identifier {{ param }}",
      "deleted": "A Variable Class is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Variable Class {{ id }}?"
      },
      "detail": {
        "title": "Variable Class"
      },
      "id": "ID",
      "code": "Code",
      "name": "Name",
      "version": "Version",
      "variable": "Variable",
      "help": {
        "code": "Code of the class. Must be unique within the Variavle",
        "name": "Human name of the class. Must be unique within the Variable, because it will be used as key for the Excel integration data.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
